EF(4)

NAME
ef - 3Com EtherLink 16 (3c507) ISA Ethernet driver

SYNOPSIS
ef0 at isa? port 0x360 iomem 0xd0000 irq 7

DESCRIPTION
The ef driver supports 3Com EtherLink II (3c507) 10Mb/s Ethernet NIC based on the Intel 82586 Ethernet chip.

SEE ALSO
ai(4), elmc(4), ifmedia(4), intro(4), isa(4), ix(4), ifconfig(8)

AUTHORS
Rafal K. Boni